a:link {   font: bold 11px Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline}
a:visited {  font: bold 11px Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline}
a:hover {  font: bold 11px Verdana, Arial, Helvetica, sans-serif; color: #999999; text-decoration: none}
td {  font: 14px Verdana, Arial, Helvetica, sans-serif; color: #000000}
H1 {COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12pt;; font-weight: bold; font-style: normal}
H2 {COLOR: #000000; FONT: bolder 12pt Verdana, Arial, Helvetica, sans-serif}
b {  font: bold 14px Verdana, Arial, Helvetica, sans-serif}
strong {  font: bold 11px Verdana, Arial, Helvetica, sans-serif}
